Min doktorsavhandling *Män möter mödravård* \cite{Bjork2016} handlar, rubriken till trots, inte i första hand om män eller barnmorskor, utan om *mellanmänskliga möten*. Det handlar alltså inte så mycket ett sätt att förstå män eller vilka egenheter hos män som gör att de känner sig utanför och osynliga vid exempelvis besöken på barnmorskemottagningen, utan vad som i det *mellanmänskliga samspelet* som kan göra att en person känner sig utanför och osynlig.

Vad är ett mellanmänskligt möte? Det är precis vad det låter som: människor som möts och på något sätt interagerar med varandra. Det är tillfälliga, ögonblickskorta möten som när jag ber främlingen jag stötte till i biljettkön om ursäkt och denne ler och svarar att det inte är någon fara. Det är återkommande, vardagliga möten med människor jag känner väl, som parrelationens stora och små mellanhavanden som adderas till varandra och till slut blir en livslång berättelse om ett liv tillsammans. Det är improviserade och oväntade möten, som när jag möter en nära vän på en oväntad plats. Det är planerade möten med tydliga ramar, som läkarbesök, anställningsintervjuer och betalningen i kassan på ICA.

Det sista är viktigt. De flesta mellanmänskliga möten har vissa givna ramar som gör att vi agerar på vissa sätt men inte på andra. När jag till exempel kliver ombord på bussen bemöter jag inte busschauffören på samma sätt som jag bemöter vännen som steg ombord på en tidigare hållplats. Och busschauffören bemöter inte mig på samma sätt som hon bemöter sin man, sin dotter eller en god vän. "Busschaufför", "resenär", "vän", "make" och "dotter" är inte bara benämningar på individegenskaper utan också relationer, alltså beskrivningar av hur människor hänger ihop med andra människor. Och relationer föreskriver olika sätt att agera och bemöta i olika situationer. Jag agerar inte på samma sätt i egenskap av resenär som i egenskap av psykolog, lärare, forskare, make, förälder eller vän. Inte heller är jag fri att välja när jag skall agera som resenär, psykolog, lärare och så vidare utan detta bestäms av det mellanmänskliga mötets "när?", "var?", "hur?" och "vilka?": på morgonbussen är jag resenär, när jag möter min vän är jag vän, i hörsalen är jag lärare, på lunchen kollega, vid middagen förälder och make, och så vidare. Naturligtvis kan jag bemöta busschauffören som vore jag psykolog, mina barn som vore jag resenär, studenter som vore jag förälder, och så vidare, men detta leder ofelbart till förvirring, irritation och möjligen också oro över att doktor Björk kan ha mist förståndet.

De här sätten att vara i specifika situationer kallas ofta *positioner* eftersom de så att säga "placerar ut" (positionerar) de närvarande personerna gentemot varandra. Vilken position man intar eller tilldelas i ett mellanmänskligt möte beror på vem man är och vad det är för situation. Oftast är de positioner vi hamnar i bekanta och upplevs "naturliga", en så kallad *obesvärad position*. Andra gånger känner vi oss obekväma och frustrerade för att vi hamnat i en *besvärad position*. Blivande pappors upplevelser av att vara utanför och osynliga kan förstås som att de hamnat i en sådan besvärad position. Vad är det som gör positionen besvärad?

För att besvara den frågan behövs först en noggrannare undersökning av vilka positioner som är tillgängliga i mötet på barnmorskemottagningen. När de blivande föräldrarna följs åt till barnmorskemottagningen är tre personer närvarande i detta möte: barnmorskan, den blivande mamman och den blivande pappan. Barnmorskan är närvarande i egenskap av expert på den gravida kvinnokroppen och fostret. Den blivande mamman är närvarande i egenskap av gravid kvinna. Barnmorskan och den blivande mamman har således på förhand givna positioner i detta möte. Den blivande pappans position i det mellanmänskliga mötet är dock inte lika uppenbar. Är han närvarande i egenskap av "medföljare", "åskådare", "man" eller något annat?

Men en osäker position är inte nödvändigtvis en besvärad position. Bara för att den blivande pappan kan vara osäker på vad som förväntas av honom och hur han skall agera i besöksrummet, behöver det inte betyda att han känner sig utanför och osynlig. Det som gör att han kan kännas sig utanför är att han inte lyckas finna en *meningsfull position* i det mellanmänskliga mötet, en position som gör att det som sker på ett eller annat sätt *angår* också honom, inte bara barnmorskan och den blivande mamman.

Här behövs också en noggrannare undersökning av vilka ramar som egentligen gäller i mötet med barnmorskan på barnmorskemottagningen och vilka möjligheter de tre närvarande personerna har att finna sådana meningsfulla positioner. De flesta barnmorskemottagningar ligger i anslutning till hälsocentraler, familjecentraler eller sjukhus; oavsett vilket framgår det som regel att det rör sig om hälso- och sjukvård och att det är hälso- och sjukvårdens uttalade och outtalade regler som gäller: man tar en kölapp, anmäler sig i receptionen och sitter ner och väntar. Det är personalen, inte de blivande föräldrarna, som avgör vad som skall ske och när det skall ske. Hur väntrummet är utformat spelar också roll för vilka ramar de blivande föräldrarna uppfattar att de behöver förhålla sig till \cite[se t. ex.][]{EngmanWells2009}. När de blivande föräldrarna väl träffar barnmorskan är det i stor utsträckning hon som sätter agendan för vad som sker i undersökningsrummet. Detta kan hon göra dels i egenskap av expert på graviditeter och förlossningar, dels i egenskap av representant för hälso- och sjukvården. Här föreligger alltså en maktasymmetri: barnmorskan har större möjligheter att begränsa de blivande föräldrarnas utrymme i mötet än vad de har att begränsa hennes. Hur barnmorskan bemöter och bjuder in de blivande föräldrarna har alltså större betydelse för mötet än hur de blivande föräldrarna bemöter henne -- även om det senare naturligtvis inte är oviktigt.

När det gäller den blivande mamman har barnmorskan en diger lista med saker att göra. Barnmorskeprofessionens egna riktlinjer i rapporten *Mödrahälsovård, sexuell och reproduktiv hälsa* (ARG-rapport nr. 59) består av sida upp och sida ner med medicinska riktlinjer, undersökningar som skall göras, prover som skall tas, information som skall ges; vad barnmorskan skall tänka på när hon beaktar den gravida kvinnans medicinska och psykosociala hälsa; vad barnmorskan skall göra vid problem, graviditetskomplikationer, och så vidare. Rapporten är, kort sagt, heltäckande med avseende på den gravida kvinnan, fostret, och deras hälsa.

När det gäller den blivande mammans partner -- den blivande förälder som inte är gravid -- har barnmorskan inte alls ett lika väldefinierat uppdrag. I barnmorskeprofessionens egna riktlinjer nämns partnern bara i tre sammanhang: föräldrastöd, kvinnans hälsobeteende, samt våld i nära relationer (ARG-rapport nr. 59, s. 39--40, 43--44, 87--96). Rapporten nämner visserligen att "det är viktigt att partnern känner sig delaktig i graviditeten" (s. 43) men ingenstans nämns *hur* partnern skall göras "delaktig".

Vad innebär detta för de blivande föräldrarna? För den blivande mammans del innebär det att hon har en given, eller kanske snarare *angiven*, position i detta möte *i egenskap av gravid*: viktregistreringen, skattningen av fostrets tillväxt genom att känna på magen, fosterljudsauskultationen, blodproven, urinproven och alla de medicinska undersökningarna rör ju den gravida kvinnokroppen och fostret.  Märk väl att detta inte nödvändigtvis innebär en obesvärad position -- hon kan till exempel uppleva sig reducerad till blott en gravid kropp -- men den är otvivelaktigt *meningsfull* om man ser till de fysiska undersökningarnas syfte.

Den blivande pappan är däremot inte gravid. De medicinska undersökningarna rör inte honom. Visserligen är det också i hans intresse att graviditeten fortlöper normalt och att den blivande mamman mår bra, men detta ger honom bara en *sekundär* position i mötet såsom "intressent" eller "anhörig". Denna sekundära position behöver inte nödvändigtvis vara besvärad utan kan vara fullt tillräcklig för många blivande pappor ("det är ju hon som är gravid"). Andra finner den otillräcklig och gör i stället anspråk på att få en position som något mer än blott en passiv åskådare eller intressent i mötet med barnmorskan. Men vad är det för anspråk? Vilka anspråk kan göras av den som inte är gravid i ett sammanhang där just graviditet står i centrum?

Det är här "vi" kommer in. Det jag visar i min forskning är att det är just i egenskap av att vara ett "vi" *tillsammans* med den gravida kvinnan som en del pappor göra anspråk på en *primär* position i mötet med barnmorskan. Det är den blivande mamman som är gravid och de medicinska undersökningarna rör henne -- men de skall båda *bli föräldrar* och kommer inom en snar framtid ha ett *gemensamt ansvar* för ett litet barn. I *egenskap av* blivande föräldrar kan de således båda två göra anspråk på en gemensam position, en "vi"-position, i mötet på barnmorskemottagningen. Men för att en sådan "vi"-position skall vara möjlig, måste också barnmorskan ägna sig åt något mer än blott de fysiska aspekterna av graviditeten och den gravida kvinnans psykosociala hälsa.

Ibland gör förstås barnmorskan det och då är allt väl, åtminstone i den meningen att den blivande pappan inte behöver känna sig utanför och osynlig. Men som Pia Olsson visar i din doktorsavhandling är det inte alltid som så är fallet. Olsson filmade blivande föräldrars besök på barnmorskemottagningen och noterade att samtalen dominerades av fysiska aspekter av graviditet och förlossning. Föräldraskap berördes sällan och när det kom upp var det i första hand som "småprat" mellan de fysiska undersökningarna. Hon noterade också att "barnmorskorna styr besöken genom att hålla initiativet och genom olika förhållningssätt som de blivande/nyblivna föräldrarna med ett fåtal undantag anpassar sig till" \cite[][s. 50]{Olsson2000}. Hon drar slutsatsen att "det biomedicinska perspektivets allmänna dominans i mödrahälsovården tycks förpassa diskussionerna om föräldraskap till skuggorna" \cite[][s. 212, min översättning]{OlssonJanssonNorberg1998}.

Att den blivande pappan kan hamna vid sidan om och känna sig utanför och osynlig om barnmorskan enbart berör de fysiska aspekterna av graviditet och förlossning är inte svårt att förstå. Men nu till en annan fråga: vilken betydelse har kön i det här sammanhanget? Spelar det någon roll att pappor är män och mammor kvinnor? Om man fullföljer resonemanget jag här fört om positioner i mellanmänskligt samspel leder det något oväntat till slutsatsen att kön spelar en underordnad roll i detta möte. Hur kan det komma sig?

Eftersom det i mångt och mycket är barnmorskans *medicinskt--diagnostiska intresse* som avgör vad som händer i besöksrummet på barnmorskemottagningen, är det den gravida kroppen och fostret som står i centrum. Den blivande pappans kropp är ointressant eftersom det inte är hans kropp som är gravid. Den gräns som dras upp är alltså gränsen mellan *gravid respektive icke-gravid kropp* -- inte gränsen mellan kvinna och man. Det är alltså inte kroppens könstillhörighet som här är avgörande, utan huruvida kroppen är gravid eller inte gravid. Den gräns som det medicinskt--diagnostiska intresset drar upp är med andra ord *könsirrelevant*. När det handlar om samkönade par kan den icke-gravida kvinnan också känna sig utanför och osynlig, inte för att hon är lesbisk eller för att hon är kvinna, utan för att hon inte är gravid och därför, sett ur ett medicinskt--diagnostiskt perspektiv, av ringa intresse \cite[jämför][]{WellsLang2016}.

Detta betyder dock inte att föreställningar om kön inte har betydelse i mötet på barnmorskemottagningen. Det har det. Däremot betyder det att den avgörande frågan när det gäller blivande pappors upplevelser av att vara utanför och osynliga inte är vad *män* behöver, utan vad den *icke-gravida föräldern* behöver. Och vad den icke-gravida föräldern behöver är ofta (men inte alltid) att bli bemött som en av två blivande föräldrar, som ett "vi". Och i det är de två blivande föräldrarna lika, trots att det bara är en av dem som är gravid.

Bakom detta anspråk på att betrakta graviditet och förlossning som en gemensam angelägenhet, att bli bemötta som ett "vi", döljer sig en idé om det könsirrelevanta föräldraskapet där kvinnor likaväl som män -- med undantag för det rent kroppsliga i graviditet, förlossning och amning -- är kompetenta att ta hand om ett spädbarn, en idé om föräldraskap där kvinnor likaväl som män kan lära sig tolka spädbarnets signaler och fylla dess behov av närhet, trygghet och kärlek. Och det, i sin tur, måste rimligen betraktas som resultatet av femtio år av könsneutral föräldrapolitik \cite[se]{Klinth2002,KlinthJohansson2010}.

Vari består då lösningen på blivande och nyblivna pappors upplevelser av att vara utanför och osynliga i mötet med mödrahälsovården? Mitt svar är trefaldigt: (1) Betrakta den blivande pappan som i första hand *icke-gravid blivande förälder*, inte som man. (2) Betrakta mötet på barnmorskemottagningen som ett *mellanmänskligt samspel* där svårigheten för den icke-gravida föräldern handlar om att finna en *meningsfull position*. (3) Ge utrymme för den meningsfulla position som utgörs av det gemensamma "vi":et för vilket graviditet, förlossning och föräldraskap framträder som en alltigenom *gemensam* angelägenhet -- *trots* de uppenbara kroppsliga gränserna.

Men -- och detta är en viktigt "men" -- på samma sätt som barnmorskan i egenskap av expert och representant för hälso- och sjukvården begränsar och möjliggör de blivande föräldrarnas möjligheter att finna önskvärda och obesvärade platser i mötet, är också barnmorskan själv begränsad. Hennes medicinska uppdrag är omfattande. Även om hon skulle vilja ge plats för mer föräldraskapsorienterade spörsmål när hon träffar de blivande föräldrarna är det inte säkert att hon har den möjligheten på den begränsade tid hon tilldelats. Hur blivande föräldrar bemöts i mödrahälsovården är alltså inte endast en fråga om barnmorskans kompetens, utan också (och förmodligen i större utsträckning) en fråga om de institutionella ramar som kringgärdar hela verksamheten: styrdokument, materiella resurser, tidsramar och så vidare. Om mödrahälsovårdens uppdrag när det gäller graviditet och förlossning skall omfatta mer än den gravida kvinnan och fostret -- så som det i praktiken är i dag, åtminstone om man ser till tillgängliga styrdokument -- är inte enbart kompetensutveckling en lösning.

I den här artikeln har jag resonerat kring besöken på barnmorskemottagningen, men mitt resonemang kring mellanmänskligt samspel kan utan vidare överföras på ultraljudsundersökningen, förlossningen, vistelsen på BB och så vidare. Dessa utgör olika situationer med sina egna begränsningar och möjligheter, men gemensamt för dem alla är anspråket på att bli bemött som ett "vi", två blivande eller nyblivna föräldrar där en av dem bär eller burit barnet i sin kropp.

-@SFOG:59
